<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6b7e647acc166ed4d4b799483331c8e">
  <dict>
    <!--2023-01-31 11:42:58.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:58.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:42:58.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:58.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:42:58.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:58.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
